Recent Changes - Search:

Documents

Community

Related Projects

Powered by PmWiki

Installation

You will need:

  • PHP 4.3.5 or later or PHP 5.0.3 or later
  • PHP enabled Web server

Unpack all the files into a directory in your webserver that's accessible by your application. That's it.

HessianPHP clients can be used from a web browser or from the command line as described here.

Edit - History - Print - Recent Changes - Search
Page last modified on January 03, 2006, at 04:04 AM

PmWiki can't process your request

Cannot acquire lockfile

We are sorry for any inconvenience.